p{
	
font-size: 15pt;
color:black;

}
h1 {

font-size: 30pt;
color: pink;
background-color: rgb(200,50,65);
} 
h2 {

font-size: 30pt;
color: pink;

background-color: rgb(200,50,65);

} 

h3 {

font-size: 20pt;
color: black;
font-weight: bold;

}

table {

font-size: 15pt;
color: black;

}
li {

font-size: 15pt;
color: black;

}

body {

background-color: rgb(252,220,225);
}


